{
    "rc4.chest.offhand": "§f\uE100\uE000\uE101§r§fPetrified Chest",
    "rc4.chest.rune_blue": "§f\uE100\uE001\uE101§r§fLapis Tablet",
    "rc4.chest.unique": "§f\uE100\uE002\uE101§r§4Gilded Chest",
    "rc4.chest.rune_purple": "§f\uE100\uE003\uE101§r§fAmethyst Tablet",
    "rc4.chest.emerald": "§f\uE100\uE004\uE101§r§aEmerald Chest",
    "rc4.chest.secret": "§f\uE100\uE005\uE101§r§fA Secret!",
    "rc4.chest.potion": "§f\uE100\uE006\uE101§r§fAlchemical Stash",
    "rc4.chest.reward": "§f\uE100\uE007\uE101§r§fBonus Monument",
    "rc4.chest.gift": "§f\uE100\uE008\uE101§r§e       Divine Intervention",
    "rc4.chest.crystal_dark_text": "\uE100\uE009\uE101\uE102§r§0Fortified Storage",
    "rc4.chest.crystal_light_text": "\uE100\uE009\uE101\uE102§r§fFortified Storage",
    "rc4.chest.black_crystal": "§f\uE100\uE00A\uE101\uE102§r§fFortified Storage"
}